[Translations]
Main.Caption=FASTOpenVPN-Gui
Main.File1.Caption=&File
Main.Nascondi1.Caption=&Hide
Main.Opzioni1.Caption=&Options
Main.Esci1.Caption=&Exit
Main.tunnell1.Caption=&Tunnells
Main.Aggiungi1.Caption=&Add
Main.Modifica1.Caption=&Edit
Main.Elimina1.Caption=&Drop
Main.ools1.Caption=T&ools
Main.RASManager1.Caption=RAS Manager
Main.Lista1.Caption=View
Main.N2.Caption=?
Main.Autore1.Caption=Informations
Main.Visitasitoweb1.Caption=Visit website
Main.AttivaTunnell1.Caption=&Connect
Main.DisattivaTunnell1.Caption=Disconnect
Main.Modifica2.Caption=Edit
Main.Modificascript1.Caption=Edit script
Main.Visualizzalog1.Caption=View log
Main.Elimina2.Caption=Drop
Main.TrayBar.Hint=FASTOpenVPN-Gui
Main.Visualizza1.Caption=&Show FASTOpenVPN-Gui
Main.Esci2.Caption=&Exit from FASTOpenVPN-Gui
ShowTunn.autoconnecttitle.Caption=Autoconnection
ShowTunn.autoconnect.Caption=Connect directly when FASTOpenVPN-Gui start
ShowTunn.CheckBox1.Caption=Use this RAS connection
ShowTunn.debug.Caption=Activate debug window
ShowTunn.Button1.Caption=&Ok
ShowTunn.Button2.Caption=&Cancel
ShowTunn.GroupBox1.Caption=Run applications before and after
ShowTunn.prima.Caption=Before
ShowTunn.dopo.Caption=After
fMessage.NomeNonValido.Text=Incorrect connection name!
fMessage.ProbRimozCartella.Text=Problem with tunnel elimination!
fMessage.CreazTunnell.Text=New Tunnell!
fMessage.NomeDaAssegnare.Text=Connection name
fMessage.Connessi.Text=Connected
fMessage.Disconnessi.Text=Disconnected
